Subject: Your Interest matters.
From: Sam Morse <[email-masked]>
To: undisclosed recipients: ;
Date: Sat, 12 Feb 2011 13:28:02 -0800 (PST)

Hello,
I feel safe and confident dealing with you in this important business.Though this medium (Internet) has been greatly abused, I choose to reach you through it because it still
 remains the fastest and safest medium of communication considering the details of this business. However, this correspondence is unofficial and private, and it should be treated as such. I'm establishing a direct communication with you soliciting for your partnership and co-operation in this business transaction.
My name is Mr Sam Morse,Funds Manager of Fidelity Investment International The World's largest independent investment management organization;with over $1.2 Trillion Capital
Investment Funds.Nevertheless, as Fidelity Funds Manager, I handle all our Investor's Direct Capital Funds and secretly extract1.2% Excess Maximum Return Capital Profit (EMRCP) per annual on each of the investor's Magellan Capital Funds.As an expert,I have made over $15m US dollars from the Investor's EMRCP and hereby looking for someone to trust who will stand as an Investor to receive the funds as Annual Investment Proceeds from Fidelity Magellan Capital Funds.
 All confirm able documents to back up the claims will be made available to you prior to your acceptance. Meanwhile, I have worked out the strategies and technicalities whereby the funds can be claimed in any of our 6 Clearing Houses without any hitches.Our sharing ratio will be 60-40,and in case you are interested, do email me your direct telephone number so we can discuss this transaction in further details.
Sincerely,
Mr Sam Morse.
Funds Manager Fidelity Investment International.